# Constant Field Values

## Contents

- com.fasterxml.*

## com.fasterxml.*

com.fasterxml.jackson.datatype.jdk8.Jdk8Module
Modifier and Type
Constant Field
Value
`public static final boolean`
`DEFAULT_READ_ABSENT_AS_NULL`
`false`

com.fasterxml.jackson.datatype.jsr310.deser.JSR310StringParsableDeserializer
Modifier and Type
Constant Field
Value
`protected static final int`
`TYPE_PERIOD`
`1`
`protected static final int`
`TYPE_ZONE_ID`
`2`
`protected static final int`
`TYPE_ZONE_OFFSET`
`3`

com.fasterxml.jackson.datatype.jsr310.ser.key.Jsr310NullKeySerializer
Modifier and Type
Constant Field
Value
`public static final String`
`NULL_KEY`
`""`